<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
		<table width="1000px" border="1px">
			<tr>
				<th><b>Package</b></th>
				<th><b>Price</b></th>
				<th><b>Description</b></th>
			</tr>
			<tr>
				<td>Basic</td>
				<td>₱ 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>₱ 1000.00</td>
				<td>Enjoy All the benefits of the basic package and also includes site support and maintenance</td>
			</tr>
		</table>
		<table width="1000px" border="1px" >
			<th>
				<td align="center"><b>Additional features after initial project scope are not included in these packages</b></td>
			</th>
		</table>
	<h1>Additional Features</h1>
	<table width="1000px" border="1px">
			<tr>
				<th><b>Feature</b></th>
				<th><b>Price</b></th>
				<th><b>Description</b></th>
			</tr>
			<tr>
				<td>Contact Form and Inquiry Management</td>
				<td>₱ 1000.00</td>
				<td>working contact form and customer inquiry management using emails and chat platform.</td>
			</tr>
			<tr>
				<td>Product/Services Management</td>
				<td>₱ 1000.00</td>
				<td>User interface for managing product/services like adding, edditing and deleting.</td>
			</tr>
			<tr>
				<td>Catalog/Products Page with Checkout</td>
				<td>₱ 2000.00</td>
				<td>Product information page with cart checkout for user orders.</td>
			</tr>
		</table>
		<table width="1000px" border="1px" >
			<th>
				<td align="center"><b>Modications on default features are accepted upon negotiation.</b></td>
			</th>
		</table>
	<h1>Contact Form</h1>
		<form>
  			<label for="fname">First name:</label><br>
  			<input type="text" id="fname" name="fname"><br>
  			<label for="lname">Last name:</label><br>
  			<input type="text" id="lname" name="lname"><br>
  			<label for="email">Email:</label><br>
  			<input type="text" id="email" name="email"><br>
  			<label for="contactnum">Contact Number:</label><br>
  			<input type="text" id="contactnum" name="contactnum"><br>
  			<label for="service">Service Type:</label><br>
  			<select name="service" id="service">
  			<option value="rigatoni">Front End Programming</option>
			<option value="dave">Coding</option>
			<option value="pumpernickel">Code Proofing</option>
			<option value="reeses">Hack Prevention</option>
			</select><br>
			<label>Preferred Contact:</label><br>
			<input type="radio" id="emailing" name="emailing">
			<label for="emailing">Email</label><br>
			<input type="radio" id="phone" name="phone">
			<label for="phone">Phone</label><br>
			<label>Package:</label><br>
			<input type="radio" id="basic" name="basic">
			<label for="basic">Basic</label><br>
			<input type="radio" id="premium" name="premium">
			<label for="premium">Premium</label><br>
			<br>
			<label for="message">Message:</label><br>
				<textarea id="freeform" name="message" rows="4" cols="50"> 
				</textarea><br>
			<input type="button" value="Send Inquiry"><br>
			<input type="Reset" value="Reset"><br>
		</form>
</body>
</html>